.main-inlet-container {
    display: flex;
    flex-direction: column;
    margin: 3rem; /* 40px */
    margin-right: -3rem;

}

.sub-inlet-container {
    display: flex;
    position: relative;
    z-index: 2;
    height: 3.5rem;
}

.horizontal-pipe {
    display: flex;
    position: relative;
    border-top: 0.25rem /* 4px */ solid black;
    border-bottom: 0.25rem /* 4px */ solid black;
    margin-left: -0.25rem;
    width:5rem; /* 60px */
    height: 0.4375rem; /* 7px */
}

.sub-tank {
    display: flex;
    border-style: dashed;
    border-width: 0.1875rem; /* 3px */
    margin-top: -10px;
    justify-content: center;
    align-items: center;
    height : 30px; /* 50px */
    width : 50px; /* 75px */
}

.pipe-end {
    display: flex;
    position: relative;
    border-top: 0.25rem /* 4px */ solid black;
    border-bottom: 0.25rem /* 4px */ solid black;


    width:4.375rem; /* 70px */
    height: 0.4375rem; /* 7px */
}

.inlet-inflow-content {
    margin-left: 0.125rem; /* 2px */
    position: absolute;
    width:15vw;
    margin-top: -1.25rem; /* -20px */
}